Subject: Re: ethernet on fads850sar board?

From: Dan Malek <[email-masked]>
Date: Mon, 02 Oct 2000 01:02:16 -0400

"Dan A. Dickey" wrote:

> Any ideas?

Make sure the GP I/O pins are configured properly to be SCC2 Ethernet
control/status lines.  Make sure the BCSR bits enable and properly
configure the PHY (half/full duplex, loopback, etc.).

> (And why do the baud rate generators that feed the ethernet
>  clocks need to run at 2Mhz?)

Ummm, no.....The PHY provides the clocks, they are inputs to port.
I don't know why an external clock would be set to that value.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/